import sys

input = sys.argv[1]
output = sys.argv[2]

if __name__ == "__main__":
    with open(input, 'r') as fin:
        lines = fin.readlines()
    fout = open(output, 'w')
    for line in lines:
        line = line.strip()
        tokens = line.split()
        newline = "".join(tokens)
        fout.write(newline + '\n')
    fout.close()